当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 加了内存vboxs装xp经常出现内存不能为read
帖子发表于 : 2008-02-20 11:34 

注册: 2007-11-05 20:52
帖子: 84
送出感谢: 0 次
接收感谢: 0 次
之前是一条威刚的内DDR II 667 1G 去年7月份买的
前几天又买了一条威刚的内DDR II 667 1G
开启了双通道
之前1g内存 分配给虚拟机192m内存使用 不会出现内存不能为read的情况
但是加了内存 将虚拟机分配了512m内存 经常出现内存不能为read的情况
用memtest86+1.70测试内存6个多小时 没发现设么错误
7月份买的威刚内存是威刚的颗粒(并不是威刚自己做的 只是颗粒表面打磨掉了 印上了威刚标志 实际是哪家的颗粒也不清楚
新买的是现代的颗粒
不知道这个情况是什么原因
有知道的兄弟能否帮忙想想办法?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-02-20 11:46 
头像

注册: 2006-07-29 20:50
帖子: 250
送出感谢: 0 次
接收感谢: 0 次
xp版本问题,用深度精简5.7就好了


_________________
向那些默默支持Ubuntu和Linux的兄弟致敬!
我的百度空间:
http://hi.baidu.com/%B0%A2%CC%B8


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-02-20 11:49 

注册: 2007-11-05 20:52
帖子: 84
送出感谢: 0 次
接收感谢: 0 次
1973liul_xxxx 写道:
xp版本问题,用深度精简5.7就好了

我用的是xp的英文vol 版本```````应该没问题阿```````
不过 装了sp3


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-02-20 11:53 
头像

注册: 2006-07-29 20:50
帖子: 250
送出感谢: 0 次
接收感谢: 0 次
剩疯 写道:
1973liul_xxxx 写道:
xp版本问题,用深度精简5.7就好了

我用的是xp的英文vol 版本```````应该没问题阿```````
不过 装了sp3

:lol: sp3真机安装都有问题,更别说虚拟机里,深度5.7最稳定,我现在虚拟机里的软件都是绿色版,只占68M内存 :lol:


_________________
向那些默默支持Ubuntu和Linux的兄弟致敬!
我的百度空间:
http://hi.baidu.com/%B0%A2%CC%B8


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-02-20 11:57 

注册: 2007-11-05 20:52
帖子: 84
送出感谢: 0 次
接收感谢: 0 次
1973liul_xxxx 写道:
剩疯 写道:
1973liul_xxxx 写道:
xp版本问题,用深度精简5.7就好了

我用的是xp的英文vol 版本```````应该没问题阿```````
不过 装了sp3

:lol: sp3真机安装都有问题,更别说虚拟机里,深度5.7最稳定,我现在虚拟机里的软件都是绿色版,只占68M内存 :lol:

呵呵 好的 我试试看 今天vboxs又更新了 现在更新 更新好试试看`````````


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译